---
layout: post
title: "Originally shared by Kamloops Makerspace First \"successful\" print with our smoothieboard powered 3D printer"
date: May 11, 2015 09:09
category: "General discussion"
author: "Arthur Wolf"
---
<b>Originally shared by Kamloops Makerspace</b>



First "successful" print with our smoothieboard powered 3D printer.





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/QRE1THQmc8b) &mdash; content and formatting may not be reliable*
